Subject: GET BACK TO ME

From: MIKE EGO <[email-masked]>
Date: Thu, 17 May 2007 09:57:01 +0000 (GMT)

Jag har ny e-postadress!Skicka e-post till mig på denna adress: [email-masked]

- MIKE EGO CHAMBERS,LEGAL PRACTITIONERS AND PUBLIC NOTARY AND HIGH COURT REPRESENTATIVE 301-302 BONNY CRESCENT VICTORIA ISLAND,LAGOS NIGERIA.ATTENTION:I hope this meets you in good health. My name is Barrister mike ego. legal practitioner and Attorney to late Mr.Steve moore.who died in the plane crash of Yak-40 jetliner on March 9, 2000.You may follow the link below to read about the plane crash where my client lost his ife:http://news.bbc.co.uk/2/hi/world/europe/672849.stm My late client was an influential wealthy businessman,an Engineer Contractor in my Country and a Russian Oil dealer and the Principal ownerof Oil Alliance Company.He left behind a deposit of Twenty Seven Million,United States Dollars($27,000,000.USD) in his domiciliary bank account in a commercial bank here in Nigeria Which is one of the main reasons it has been very important to locate his next of kin.After the death of my client his bankers contacted me,as his Attorney to provide his next of kin who should inherit hisfortune. The board of Directors of his bank adopted a resolution and I was mandated toprovide his next of kin for the payment of this money or forfeit the money to the bank as an unclaimed fund.The bankers had planned to invoke a clause in the property Act, to confiscate the funds after the expiration of a period given to me.I came across your name, while trying to locate documentation'sregarding possible relatives of my client in his country of origin and convienced that you may be able to act in locus for my late client as his next of kin.I therefore, decided to contact you with these facts before me because of the status quo.By virtue of my brief and my closeness to deasedthe,iam very much aware of my client's financial standing and the bank account operates here in my country.I have reasoned very professionally and I feel it will be legally proper to present you as the next of kin of my deceased client and the sole beneficiary of his estate, so that you can be paid the funds left in his bank account. I seek your consent to present you as the Next of Kin;the bank needs only the facts as presented legally.The rest is between you and I and with my guide we can have the money paid into your account, once this is done we shall both share the funds.50% to me and 40% to you, while 10% should be for Taxes as your Government may require, I shall assemble all the necessary legal documents that will be used to back up our claim.All I require is your honest cooperation to enable us see is transaction through,I assure you that this transaction will be executed under a legitimate arrangement that will protect us from any breach of law.Best Regards,Barrister MIKE EGO (Esq